Subject: RE: Phone Call
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Jan 2002 10:35:42 -0800 (PST)

Praise the Lord
 -----Original Message-----
From: 	Martin, Thomas A.  
Sent:	Wednesday, January 02, 2002 12:34 PM
To:	Lavorato, John
Subject:	Phone Call

I thought more about our phone conversation last night.  Based on what you said and assuming this document is ok, count me in.  Sorry my reaction was not as positive as you hoped but your comment about not being able to discuss who is on the team with anyone caught me off guard.  I don't believe I have any issues with financial terms that you said (again I want to see what it looks in writing).  I still don't fully understand your reasons for handling this the way that you are but at the end of the day you are correct when you say that even if 50% of the commercial people is all that we end up, this shop will still be better than any other on the street.  I guess get me this document to look at when ever you can.  

Thanks,

Tom